{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<a class="btn btn-primary mb-3 mt-3" href="{% url 'add_job' %}">Tambah Lowongan</a>
			{% for item in data %}
			<a class="text-decoration-none" href="{% url 'job_detail' item.id %}">
				<div class="row bg-light text-dark mb-2">
					<div class="col-md-6">
						<b>Posisi</b>: {{item.posisi}}
					</div>
					<div class="col-md-6">
						
						<b>Jumlah Pelamar:</b> {{ item.job_lamaran.all|length|default:'0' }}
					</div>
					<div class="col-md-12">
						<b>Deskripsi:</b> {{item.deskripsi|slice:":100"}}
					</div>
				</div>
			</a>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
